@font-face {
    font-family: Avenir;
    src: url(../webfonts/Avenir.ttc);
}

html{
    background: #ffffff;
}
body{
    background: none;
    font-family: Avenir, sans-serif;
}
h1, h2, h3, h4, h5, h6, p, a{
    font-family: Avenir, sans-serif;
    font-weight: 500;
}
h1, h2, h3, h4, h5, h6{
    color: #0d0073;
}
p, small{
    color: #444444;
}
img{
    margin:0;
    padding: 0;
}
.gradient-blue{
    font-family: Avenir, sans-serif;
    font-weight: 500;
    /* IE10 */
    background-image: -ms-linear-gradient(left, #2E3192 20%, #0D004C 80%);
    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(left, #2E3192 20%, #0D004C 80%);
    /* Opera */
    background-image: -o-linear-gradient(left, #2E3192 20%, #0D004C 80%);
    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #00A3EF));
    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(left, #2E3192 20%, #0D004C 80%);
    /* Proposed W3C Markup */
    background-image: linear-gradient(left,#2E3192 20%, #0D004C 80%);
}
.gradient-blue-vertical{
    /* IE10 */
    background-image: -ms-linear-gradient(top, #0D004C 0%, #2E3192 100%);
    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(top, #0D004C 0%, #2E3192 100%);
    /* Opera */
    background-image: -o-linear-gradient(top, #0D004C 0%, #2E3192 100%);
    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #00A3EF));
    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(top, #0D004C 0%, #2E3192 100%);
    /* Proposed W3C Markup */
    background-image: linear-gradient(top,#0D004C 0%, #2E3192 100%);
}
.text-color-blue{
    color: #2E3192;
}
div.header, div.main, div.footer{
    padding-left: 0;
    padding-right: 0;
}
div.header{
    padding-top: 1em;
}
.logo, .quote-phone{
}
hr{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #2E3192;
    margin: 1em 0; padding: 0;
}
.quote-phone h2{
    position: relative;
    top:1em;
    font-weight: 600;
    font-size: 36px;
}
.quote-phone img{
    margin-top: -0.8em;
}
.top-bar{
    margin-top:40px;
    background: #ffffff;
}
.top-bar-section li:not(.has-form) a:not(.button){
    background: #ffffff;
    line-height: 35px;
    padding: 5px 14px 0;
    color: #666666;
    font-size: 14px;
    font-family: Avenir, sans-serif;
    font-weight: 500;
    -moz-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    /* IE10 */
    background-image: -ms-linear-gradient(left, #FFFFFF 0%, #FFFFFF 100%);
    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(left, #FFFFFF 0%, #FFFFFF 100%);
    /* Opera */
    background-image: -o-linear-gradient(left, #FFFFFF 0%, #FFFFFF 100%);
    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #00A3EF));
    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(left, #FFFFFF 0%, #FFFFFF 100%);
    /* Proposed W3C Markup */
    background-image: linear-gradient(left,#FFFFFF 0%, #FFFFFF 100%);
}
.top-bar-section li:not(.has-form) a:not(.button):hover, .top-bar-section li.active:not(.has-form) a:not(.button):hover{
    background: none;
    /* IE10 */
    background-image: -ms-linear-gradient(left, #2E3192 20%, #0D004C 80%);
    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(left, #2E3192 20%, #0D004C 80%);
    /* Opera */
    background-image: -o-linear-gradient(left, #2E3192 20%, #0D004C 80%);
    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #00A3EF));
    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(left, #2E3192 20%, #0D004C 80%);
    /* Proposed W3C Markup */
    background-image: linear-gradient(left,#2E3192 20%, #0D004C 80%);
}
.top-bar-section li.active:not(.has-form) a:not(.button), .top-bar-section li.section:not(.has-form) a:not(.button){
    line-height: 35px;
    padding: 5px 14px 0;
    background: none;
    color: #ffffff;
    /* IE10 */
    background-image: -ms-linear-gradient(left, #2E3192 20%, #0D004C 80%);
    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(left, #2E3192 20%, #0D004C 80%);
    /* Opera */
    background-image: -o-linear-gradient(left, #2E3192 20%, #0D004C 80%);
    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #00A3EF));
    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(left, #2E3192 20%, #0D004C 80%);
    /* Proposed W3C Markup */
    background-image: linear-gradient(left,#2E3192 20%, #0D004C 80%);
}
div.container{
    background: #ffffff;
    margin: 0 auto;
    max-width: 1024px;
    padding: 1em 3em 0;
    /* Webkit (Safari/Chrome) *//*
    -webkit-box-shadow: 0 0 2px 2px #999999;
    *//* Mozilla Firefox *//*
    -moz-box-shadow: 0 0 2px 2px #999999;
    *//* Proposed W3C Markup *//*
    box-shadow: 0 0 2px 2px #999999;*/
}
div.main{
    z-index: 0;
}
div.form-container{
    background: url("../images/formBg.png") no-repeat;
    padding:40px 0 10px 30px;
}
div.form-container h4{
    margin: 0;
    font-size: 22px;
    font-weight: 500;
}
div.form-container p {
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 500;
}
div.form-container p, div.form-container h4, div.form-container label{
    color: #ffffff;
}
div.form-container label{
    font-size: 11px;
    font-weight: 500;
}
div.form-container label.insured{
    display: inline-block;
    margin-right: 10px;
}
.form-container input[type="radio"] + label{
    margin: 0 7px 0 3px;
}
.booking-form input[type="text"],
.booking-form input[type="phone"],
.booking-form input[type="time"],
.booking-form select{
    height:28px;
    color: #666666;
    font-size: 12px;
    font-weight: 500;
    padding: 3px 5px;
}
[data-abide] .error small.error{
    font-size: 10px;
    padding: 2px;
    margin-bottom: 3px;
    text-transform: none;
    height:14px;
    background: #4e71ff;
}
.error label.error{
    color: #ffffff;
}
div.row .submit{
    margin-top: 5px;
    margin-bottom: 10px;
}
.submit input[type="image"]{
    width: 80px;
}
.slideshow{
    position: absolute;
    left:310px;
    z-index: -1;
    padding-left: 0;
    padding-right: 0;
}
.slideshow img{
    margin: 0;
}
.content h5{
    font-weight: 500;
}
.home-sidebar-button.button.large{
    font-size: 24px;
    width: 100%;
}
.category{
    height: 600px;
}
.category p, .category h4, .category h5, .category a{
    color: #ffffff;
}
.category p{
    font-size: 14px;
}
.category p.service{
    margin: 5px 0 10px;
}
.category p.service a{
    font-size: 12px;
    font-weight: 500;
}
.category p.service a:hover, ul.services-list li a:hover, .news-sidebar ul li a:hover{
    border-bottom: 1px solid #ffffff;
}
.category .bg{
    position: relative;
    top:-190px;
}
.category .list{
    position: relative;
    top:-520px;
}
.category .list .msg{
    border-bottom: 1px solid #ffffff;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.service-sidebar{
    color: #ffffff;
}
ul.services-list{
    margin: -480px 0 0 0;
    list-style-type: none;
    padding: 0 35px;
}
ul.services-list li, .news-sidebar ul li{
    padding:15px 0;
    border-bottom: 1px solid #ffffff;
    margin-bottom: 5px;
}
ul.services-list li.no-border, .news-sidebar ul li.no-border{
    border: none;
}
ul.services-list li a, .news-sidebar ul li a{
    color: #ffffff;
    font-size: 12px;
    font-weight: 500;
}
.service-banner{
    height: 308px;
}
.service-banner-bg{
    margin-top: -308px;
}
.service-content{
    margin-top: -70px;
    padding-right: 50px;
}
.partner-logo{
    margin-top: 10px;
    margin-bottom: 40px;
}
.profiles .profile{
    margin-top: 20px;
}
.profiles .profile:not(:last-child){
    border-bottom: 1px solid #0d0073;
}
.footer{
    height: 35px;
}
.copyright{
    font-size: 12px;
    color: #ffffff;
    margin-top: 10px;
}
a.no-bg.button.tiny{
    padding-top: 12px;
    margin: 0;
    background: none;
}
a.no-bg:hover{
    background: none;
}
.faq-content h5{
    margin: 0 0 5px;
}
.faq-content p{
    margin-bottom: 40px;
    padding-left: 37px;
    text-indent: -37px;
    line-height: 24px;
}
.faq-content h5 span, .faq-content p span{
    font-size: 32px;
}
.news-box{
    margin-top: 10px;
    margin-bottom: 20px;
}
.readmore:after{
    content: ' >';
}
.news-sidebar{
    /* IE10 */
    background-image: -ms-linear-gradient(top, #0D004C 0%, #2E3192 100%);
    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(top, #0D004C 0%, #2E3192 100%);
    /* Opera */
    background-image: -o-linear-gradient(top, #0D004C 0%, #2E3192 100%);
    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #00A3EF));
    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(top, #0D004C 0%, #2E3192 100%);
    /* Proposed W3C Markup */
    background-image: linear-gradient(top,#0D004C 0%, #2E3192 100%);
}
.news-sidebar ul {
    list-style-type: none;
}
.sitemap ul{
    list-style-type: none;
    margin-left: 50px;
}
.sitemap ul.root {
    margin-left: 0;
}
/************************************** SMALL SCREENS ******************************************/
/* Define mobile styles */
@media only screen { }
/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) {
    body{
        padding: 0.5em 1em 0;
    }
    div.container{
        padding: 1em;
    }
    div.header{
        margin-bottom: 1em;
    }
    .quote-phone h2{
        margin-top: 0.5em;
        font-size: 30px;
        font-weight: 600;
        text-align: center;
    }
    .top-bar{
        padding: 0;
        background: none;
        /* IE10 */
        background-image: -ms-linear-gradient(left, #2E3192 20%, #0D004C 80%);
        /* Mozilla Firefox */
        background-image: -moz-linear-gradient(left, #2E3192 20%, #0D004C 80%);
        /* Opera */
        background-image: -o-linear-gradient(left, #2E3192 20%, #0D004C 80%);
        /* Webkit (Safari/Chrome 10) */
        background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #00A3EF));
        /* Webkit (Chrome 11+) */
        background-image: -webkit-linear-gradient(left, #2E3192 20%, #0D004C 80%);
        /* Proposed W3C Markup */
        background-image: linear-gradient(left,#2E3192 20%, #0D004C 80%);
    }
    .top-bar.expanded .title-area{
        background: none;
        /* IE10 */
        background-image: -ms-linear-gradient(left, #2E3192 20%, #0D004C 80%);
        /* Mozilla Firefox */
        background-image: -moz-linear-gradient(left, #2E3192 20%, #0D004C 80%);
        /* Opera */
        background-image: -o-linear-gradient(left, #2E3192 20%, #0D004C 80%);
        /* Webkit (Safari/Chrome 10) */
        background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #00A3EF));
        /* Webkit (Chrome 11+) */
        background-image: -webkit-linear-gradient(left, #2E3192 20%, #0D004C 80%);
        /* Proposed W3C Markup */
        background-image: linear-gradient(left,#2E3192 20%, #0D004C 80%);
    }
    .top-bar-section ul li{
        background: none;
        /* IE10 */
        background-image: -ms-linear-gradient(left, #2E3192 20%, #0D004C 80%);
        /* Mozilla Firefox */
        background-image: -moz-linear-gradient(left, #2E3192 20%, #0D004C 80%);
        /* Opera */
        background-image: -o-linear-gradient(left, #2E3192 20%, #0D004C 80%);
        /* Webkit (Safari/Chrome 10) */
        background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #00A3EF));
        /* Webkit (Chrome 11+) */
        background-image: -webkit-linear-gradient(left, #2E3192 20%, #0D004C 80%);
        /* Proposed W3C Markup */
        background-image: linear-gradient(left,#2E3192 20%, #0D004C 80%);
    }
    .top-bar-section li:not(.has-form) a:not(.button){
        background: none;
        line-height: 35px;
        padding: 5px 14px 0;
        color: #ffffff;
        font-size: 14px;
        font-family: Avenir, sans-serif;
        font-weight: 500;
        -moz-transition: all 0.5s linear;
        -webkit-transition: all 0.5s linear;
        -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
        /* IE10 */
        background-image: -ms-linear-gradient(left, #2E3192 20%, #0D004C 80%);
        /* Mozilla Firefox */
        background-image: -moz-linear-gradient(left, #2E3192 20%, #0D004C 80%);
        /* Opera */
        background-image: -o-linear-gradient(left, #2E3192 20%, #0D004C 80%);
        /* Webkit (Safari/Chrome 10) */
        background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #00A3EF));
        /* Webkit (Chrome 11+) */
        background-image: -webkit-linear-gradient(left, #2E3192 20%, #0D004C 80%);
        /* Proposed W3C Markup */
        background-image: linear-gradient(left,#2E3192 20%, #0D004C 80%);
    }
    .top-bar-section li:not(.has-form) a:not(.button):hover, .top-bar-section li.active:not(.has-form) a:not(.button):hover{
        background: #2E3192;
    }
    .top-bar-section li.active:not(.has-form) a:not(.button), .top-bar-section li.section:not(.has-form) a:not(.button){
        background: #2E3192;
    }
    div.form-container{
        margin-bottom: 20px;
        padding: 10px;
        background: none;
        /* IE10 */
        background-image: -ms-linear-gradient(top, #0D004C 0%, #2E3192 100%);
        /* Mozilla Firefox */
        background-image: -moz-linear-gradient(top, #0D004C 0%, #2E3192 100%);
        /* Opera */
        background-image: -o-linear-gradient(top, #0D004C 0%, #2E3192 100%);
        /* Webkit (Safari/Chrome 10) */
        background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #00A3EF));
        /* Webkit (Chrome 11+) */
        background-image: -webkit-linear-gradient(top, #0D004C 0%, #2E3192 100%);
        /* Proposed W3C Markup */
        background-image: linear-gradient(top,#0D004C 0%, #2E3192 100%);
    }
    div.form-container label.insured{
        margin-right: 80px;
    }
    .category .bg{
        max-width: 290px;
    }
    .category .list{
        padding-right:20px;
    }
    ul.services-list{
        margin-top: -420px;
    }
    ul.services-list li{
        padding: 10px 0;
    }
    .service-content{
        margin-top: -150px;
    }
    .footer{
        height: 100%;
    }
    .copyright{
        padding: 0 20px;
        font-size: 14px;
    }
}

/************************************** MEDIUM SCREENS ******************************************/
/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
    .top-bar .title-area{
        position: absolute;
    }
    .category .list{
        margin-top: 70px;
    }
    .category .list h5{
        font-size: 14px;
    }
    .category .list p.msg{
        font-size: 11px;
        padding-bottom: 0;
    }
    .category .list p.service{
        margin:2px 0 3px;
        font-size: 12px;
    }
}
/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    .quote-phone h2{
        position: relative;
        top: 0.7em;
        font-size: 32px;
        font-weight: 600;
    }
    .quote-phone img{
        margin-top: -1.6em;
    }
    .top-bar{
        height: 100%;
    }
    .top-bar-section li:not(.has-form) a:not(.button), .top-bar-section li.active:not(.has-form) a:not(.button){
        width:220px;
    }
    div.form-container{
        margin-bottom: 20px;
        padding: 10px;
        background: none;
        /* IE10 */
        background-image: -ms-linear-gradient(top, #0D004C 0%, #2E3192 100%);
        /* Mozilla Firefox */
        background-image: -moz-linear-gradient(top, #0D004C 0%, #2E3192 100%);
        /* Opera */
        background-image: -o-linear-gradient(top, #0D004C 0%, #2E3192 100%);
        /* Webkit (Safari/Chrome 10) */
        background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #00A3EF));
        /* Webkit (Chrome 11+) */
        background-image: -webkit-linear-gradient(top, #0D004C 0%, #2E3192 100%);
        /* Proposed W3C Markup */
        background-image: linear-gradient(top,#0D004C 0%, #2E3192 100%);
    }
    .slideshow{
        position: relative;
        left: 0;
        padding-left: 0;
        padding-right: 0;
    }
}

/************************************** LARGE SCREENS ******************************************/
/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
}
/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 64.063em) and (max-width: 90em) { }
